Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.ltk.core.tests
Automatic-Module-Name: org.eclipse.statet.ltk.core.tests
Bundle-Version: 4.4.0.202107080600-r
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET LTK - Core - Tests  (Incubation)
Fragment-Host: org.eclipse.statet.ltk.core
Bundle-RequiredExecutionEnvironment: JavaSE-21
Import-Package: org.junit.jupiter.api;version="[5.11.3,6.0.0)",
 org.junit.jupiter.api.function;version="[5.11.3,6.0.0)",
 org.junit.jupiter.params;version="[5.11.3,6.0.0)",
 org.junit.jupiter.params.provider;version="[5.11.3,6.0.0)"
